<?php // vim: ts=4 sw=4 sts=4 fdm=marker ai noet:
// $Id: noheader.inc.php,v 1.2 2004/12/08 23:37:30 ishii Exp $

function plugin_noheader_convert()
{
	global $noheader;
	$noheader = 1;
	return '';
}
?>
